{
  "build":{
    "symlink-install": true,
    "cmake-args": [
      "-DCMAKE_BUILD_TYPE=RelWithDebInfo",
      "-DCMAKE_EXPORT_COMPILE_COMMANDS=True",
      # no tests
      "-DBUILD_TESTING=OFF",
    ],
  }
}
